/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%1$d annoteringer på %2$d sider af %3$@";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%1$d annoteringer på 1 side af %2$@";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d annoteringer";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d annoteringer af %2$@";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d annoteringer på %2$d sider";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%1$d annoteringer på %2$d sider af %3$@";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d annoteringer på én side";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%1$d annoteringer på 1 side af %2$@";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 annotering";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "1 annotering af %@";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "Én annotering på én side";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1 annotering på 1 side af %1$@";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 annotering på én side af %@";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Føj pile til dit billede";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Føj smileys til dit billede";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Føj former til dit billede";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Føj stempler til dit billede";

/* Tooltip for the text button */
"Add text to your image" = "Føj tekst til dit billede";

/* All */
"All" = "Alt";

/* PDF menu item to display all pages */
"All Pages" = "Alle sider";

/* Tooltip for the angry stamp button */
"Angry" = "Vred";

/* Annotated */
"Annotated" = "Annoteret";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Kun annoterede";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Annotationsfilter";

/* Apply */
"Apply" = "Anvend";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Godkendt";

/* Arrow creation undo/redo name */
"Arrow" = "Pil";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "pil";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Pileslutpunkt";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Pilerotation";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Vedhæft etiket";

/* Tooltip for the attention stamp button */
"Attention" = "Bemærk";

/* Cancel */
"Cancel" = "Annuller";

/* Change Text undo/redo name */
"Change Text" = "Rediger tekst";

/* First time UX: Properties */
"Choose size and color" = "Vælg størrelse og farve";

/* First time UX: Tools */
"Choose tools" = "Vælg værktøjer";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Klik for at udvide lærredet med %ld punkter i denne retning";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Klik for at udvide lærredet i denne retning";

/* Tooltip for the color button */
"Color" = "Farve";

/* Color Change undo/redo name */
"Color Change" = "Skift farve";

/* Tooltip for the cool stamp button */
"Cool" = "Cool";

/* Crop undo/redo name */
"Crop" = "Beskær";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Beskæringsområde";

/* Crop button */
"Crop Image" = "Beskær billede";

/* Tooltip for the expand/crop button */
"Crop your image" = "Beskær billedet";

/* Delete button title */
"Delete" = "Slet";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Slet side";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "tegn";

/* Tooltip for the pens button */
"Draw on your image" = "Tegn på billedet";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Ellipse";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Ellipseroration";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Ellipsestørrelse";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "humørikon";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Udvid lærred";

/* Happy stamp default text */
"Fantastic!" = "Fantastisk!";

/* Flip undo/redo name */
"Flip" = "Vend";

/* Angry stamp default text */
"Grrr" = "Grrr";

/* Tooltip for the happy stamp button */
"Happy" = "Glad";

/* Cool! stamp default text */
"Hehe" = "Hæhæ";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Highlighter";

/* Error description for when images are too large */
"Image is too large." = "Billedet er for stort.";

/* Silly stamp default text */
"Kidding!" = "Det er da løgn!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Linje";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Linjeslutpunkt";

/* Line Rotation undo/redo name */
"Line Rotation" = "Linjerotation";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "Pen";

/* Move undo/redo name */
"Move" = "Flyt";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Flyt nøjagtig";

/* Skitch max canvas size alert OK button title */
"OK" = "OK";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "panorer";

/* PDF with summary */
"PDF with summary" = "PDF med oversigt";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Perfekt";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Fastgør underværktøjer er åben";

/* Pixelate undo/redo name */
"Pixelate" = "Pixelering";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "pixeler";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Pixeler billedet";

/* Tooltip for the question stamp button */
"Question" = "Spørgsmål";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Rektangel";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Rektangelrotation";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Rektangelstørrelse";

/* Redo button */
"Redo" = "Gentag";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Afvist";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Beskær lærred";

/* Tooltip for the resize button */
"Resize your image" = "Tilpas størrelsen på billedet";

/* Rotate undo/redo name */
"Rotate" = "Roter";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Roter lærred";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Roter side";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Roter siden med uret";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Roter siden mod uret";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Afrundet rektangel";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Rotation af afrundet rektangel";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Størrelse for afrundet rektangel";

/* First time UX: Overflow menu */
"Save, share and more" = "Gem, del osv.";

/* Scale undo/redo name */
"Scale" = "Skalér";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "former";

/* Tooltip for the silly stamp button */
"Silly" = "Fjollet";

/* Tooltip for the size button */
"Size" = "Størrelse";

/* Size Change undo/redo name */
"Size Change" = "Skift størrelse";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "Skitch-PDF";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "Skitch-PDF med oversigt";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Skitch-oversigt";

/* Stamp creation undo/redo name */
"Stamp" = "Stempel";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "stempel";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Placering af stempelhale";

/* Annotation Summary */
"Summary" = "Oversigt";

/* Tooltip for the surprise stamp button */
"Surprise" = "Overraskelse";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Tryk og træk for at tegne";

/* Text undo/redo name */
"Text" = "Tekst";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "tekst";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Sådan ændrer du skrifttype";

/* Text Move undo/redo name */
"Text Move" = "Flyt tekst";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Skift teksttypografi";

/* Surprise! stamp default text */
"Uh oh…" = "Hovsa…";

/* Error description for when  image fails to load. */
"Unable to read document." = "Dokumentet kunne ikke læses.";

/* Undo button */
"Undo" = "Fortryd";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Frigør underværktøjer";

/* What? stamp default text */
"What?" = "Hvad?";

/* Wow! stamp default text */
"Wow!" = "Wow!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "Du har nået den maksimale tilladte størrelse for et billede. Hvis du ønsker at udvide yderligere, skal du beskære billedet eller bruge en lavere opløsning.";
